Bug 71883 - Installation reports failer error during install
Installation reports failer error during install
Status: CLOSED DUPLICATE of bug 66181
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-19 20:14 EDT by Need Real Name
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-19 20:15:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
installation error log file (55.88 KB, text/plain)
2002-08-19 20:15 EDT, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2002-08-19 20:14:20 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98; T312461)

Description of problem:
Traceback (innermost last):
  File "/usr/bin/anaconda", line 633, in ?
    intf.run(id, dispatch, configFileData)
  File "/usr/lib/anaconda/text.py", line 427, in run
    dispatch.gotoNext()
  File "/usr/lib/anaconda/dispatch.py", line 144, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/dispatch.py", line 209, in moveStep
    rc = apply(func, self.bindArgs(args))
  File "/usr/lib/anaconda/packages.py", line 375, in turnOnFilesystems
    thefsset.checkBadblocks(instPath)
  File "/usr/lib/anaconda/fsset.py", line 1007, in checkBadblocks
    self.badblocksEntry(entry, chroot)
  File "/usr/lib/anaconda/fsset.py", line 984, in badblocksEntry
    entry.fsystem.badblocksDevice(entry, self.progressWindow, chroot)
  File "/usr/lib/anaconda/fsset.py", line 211, in badblocksDevice
    val = (long(l[0]) * 100) / long(l[1])
ValueError: invalid literal for long(): 917576
   917577

Local variables in innermost frame:
childpid: 83
devicePath: /tmp/sda2
w: <text.ProgressWindow instance at 8424b58>
fd: 13
num: 917576
   917577/  4096575
s: 
p: (14, 15)
l: ['917576\012   917577', '  4096575']
args: ['/usr/sbin/badblocks', '-vv', '/tmp/sda2']
self: <fsset.ext3FileSystem instance at 82e8520>
windowCreator: <method InstallInterface.progressWindow of InstallInterface 
instance at 81a96c8>
val: 22L
chroot: /mnt/sysimage
entry: <fsset.FileSystemSetEntry instance at 826f798>


Package Group selection status:
Base: 1
Printing Support: 0
Classic X Window System: 1
X Window System: 1
Laptop Support: 0
Spelling: 0
GNOME: 1
KDE: 1
Sound and Multimedia Support: 1
Network Support: 1
Dialup Support: 1
Messaging and Web Tools: 1
Graphics and Image Manipulation: 0
Network Server: 0
News Server: 0
NFS File Server: 1
Windows File Server: 0
Anonymous FTP Server: 0
SQL Database Server: 1
Web Server: 1
Router / Firewall: 1
DNS Name Server: 1
Network Managed Workstation: 1
Authoring and Publishing: 0
Emacs: 0
Utilities: 1
Legacy Application Support: 1
Software Development: 1
Kernel Development: 1
Windows Compatibility / Interoperability: 1
Games and Entertainment: 0
Everything Include: 0
Workstation Common: 0
Server: 0
Everything: 1


Individual package selection status:
4Suite: 1, Canna: 0, Canna-devel: 1, Canna-libs: 1, Distutils: 1, 
ElectricFence: 1, FreeWnn: 0, FreeWnn-common: 0, FreeWnn-devel: 1, FreeWnn-
libs: 1, GConf: 1, GConf-devel: 1, Glide3: 1, Glide3-devel: 1, Gtk-Perl: 1, 
Guppi: 1, Guppi-devel: 1, ImageMagick: 1, ImageMagick-c++: 1, ImageMagick-c++-
devel: 1, ImageMagick-devel: 1, ImageMagick-perl: 1, LPRng: 1, MAKEDEV: 1, 
Maelstrom: 1, MagicPoint: 1, MyODBC: 1, MySQL-python: 1, ORBit: 1, ORBit-devel: 
1, Omni: 1, Omni-foomatic: 1, PyQt: 1, PyQt-devel: 1, PyQt-examples: 1, PyXML: 
1, SDL: 1, SDL-devel: 1, SDL_image: 1, SDL_image-devel: 1, SDL_mixer: 1, 
SDL_mixer-devel: 1, SDL_net: 1, SDL_net-devel: 1, SysVinit: 1, VFlib2: 1, 
VFlib2-VFjfm: 1, VFlib2-conf-ja: 1, VFlib2-devel: 1, WindowMaker: 1, 
WindowMaker-libs: 1, Wnn6-SDK: 1, Wnn6-SDK-devel: 0, XFree86: 1, XFree86-100dpi-
fonts: 1, XFree86-3DLabs: 0, XFree86-75dpi-fonts: 1, XFree86-8514: 0, XFree86-
AGX: 0, XFree86-FBDev: 1, XFree86-ISO8859-15-100dpi-fonts: 1, XFree86-ISO8859-
15-75dpi-fonts: 1, XFree86-ISO8859-2-100dpi-fonts: 1, XFree86-ISO8859-2-75dpi-
fonts: 1, XFree86-ISO8859-9-100dpi-fonts: 0, XFree86-ISO8859-9-75dpi-fonts: 0, 
XFree86-Mach32: 0, XFree86-Mach64: 0, XFree86-Mach8: 0, XFree86-Mono: 0, 
XFree86-P9000: 0, XFree86-S3: 0, XFree86-S3V: 0, XFree86-SVGA: 0, XFree86-
VGA16: 0, XFree86-W32: 0, XFree86-Xnest: 1, XFree86-Xvfb: 1, XFree86-base-
fonts: 1, XFree86-compat-libs: 1, XFree86-compat-modules: 1, XFree86-cyrillic-
fonts: 0, XFree86-devel: 1, XFree86-doc: 1, XFree86-font-utils: 1, XFree86-
libs: 1, XFree86-tools: 1, XFree86-truetype-fonts: 1, XFree86-twm: 1, XFree86-
xdm: 1, XFree86-xf86cfg: 1, XFree86-xfs: 1, XFree86-xtrap-clients: 1, Xaw3d: 1, 
Xaw3d-devel: 1, Xconfigurator: 1, Xdialog: 1, a2ps: 1, abiword: 1, ac-archive: 
1, adjtimex: 1, alchemist: 1, alchemist-devel: 1, alien: 1, am-utils: 1, 
amanda: 1, amanda-client: 1, amanda-devel: 1, amanda-server: 1, ami: 0, ami-
gnome: 0, anaconda: 1, anaconda-help: 1, anaconda-images: 1, anaconda-runtime: 
1, anacron: 1, anonftp: 1, apache: 1, apache-devel: 1, apache-manual: 1, 
apacheconf: 1, apel: 0, apmd: 1, ark: 1, arpwatch: 1, arts: 1, arts-devel: 1, 
ash: 1, asp2php: 1, asp2php-gtk: 1, aspell: 1, aspell-ca: 0, aspell-da: 0, 
aspell-de: 0, aspell-devel: 1, aspell-en-ca: 0, aspell-en-gb: 0, aspell-es: 0, 
aspell-fr: 0, aspell-it: 0, aspell-nl: 0, aspell-no: 0, aspell-pt: 0, aspell-
pt_BR: 0, aspell-sv: 0, at: 1, atk: 1, atk-devel: 1, audiofile: 1, audiofile-
devel: 1, aumix: 1, aumix-X11: 1, auth_ldap: 1, authconfig: 1, authconfig-gtk: 
1, autoconf: 1, autoconf253: 1, autoconvert: 0, autoconvert-xchat: 0, autofs: 
1, automake: 1, automake15: 1, autorun: 1, awesfx: 1, balsa: 1, basesystem: 1, 
bash: 1, bash-doc: 1, bc: 1, bdflush: 1, bg5ps: 0, bind: 1, bind-devel: 1, bind-
utils: 1, bindconf: 1, binutils: 1, bison: 1, blas: 1, blas-man: 1, blt: 1, 
bonobo: 1, bonobo-conf: 1, bonobo-conf-devel: 1, bonobo-devel: 1, bootparamd: 
1, bridge-utils: 1, bridge-utils-devel: 1, bug-buddy: 1, busybox: 1, busybox-
anaconda: 1, byacc: 1, bzip2: 1, bzip2-devel: 1, bzip2-libs: 1, cWnn: 0, cWnn-
common: 0, cWnn-devel: 0, caching-nameserver: 1, cadaver: 1, cdda2wav: 1, 
cdecl: 1, cdlabelgen: 1, cdp: 1, cdparanoia: 1, cdparanoia-devel: 1, cdparanoia-
libs: 1, cdrdao: 1, cdrecord: 1, cdrecord-devel: 1, cervisia: 1, chkconfig: 1, 
chkfontpath: 1, chromium: 1, cipe: 1, cleanfeed: 1, compat-egcs: 1, compat-egcs-
c++: 1, compat-egcs-g77: 1, compat-egcs-objc: 1, compat-glibc: 1, compat-libs: 
1, compat-libstdc++: 1, comsat: 1, console-tools: 1, control-center: 1, control-
center-devel: 1, cpio: 1, cpp: 1, cproto: 1, cracklib: 1, cracklib-dicts: 1, 
crontabs: 1, ctags: 1, cups: 1, cups-devel: 1, cups-drivers: 1, cups-drivers-
hpijs: 1, cups-drivers-pnm2ppa: 1, cups-libs: 1, curl: 1, curl-devel: 1, cvs: 
1, cyrus-sasl: 1, cyrus-sasl-devel: 1, cyrus-sasl-gssapi: 1, cyrus-sasl-md5: 1, 
cyrus-sasl-plain: 1, dateconfig: 1, db1: 1, db1-devel: 1, db2: 1, db2-devel: 1, 
db3: 1, db3-devel: 1, db3-utils: 1, db3x: 1, dbskkd-cdb: 1, ddd: 1, ddskk: 0, 
ddskk-xemacs: 1, dejagnu: 1, desktop-backgrounds: 1, dev: 1, dev86: 1, dhcp: 1, 
dhcpcd: 1, dia: 1, dialog: 1, dictd: 1, dietlibc: 1, diffstat: 1, diffutils: 1, 
dip: 1, diskcheck: 1, dmalloc: 1, docbook-dtds: 1, docbook-style-dsssl: 1, 
docbook-style-xsl: 1, docbook-utils: 1, docbook-utils-pdf: 1, dos2unix: 1, 
dosfstools: 1, doxygen: 1, doxygen-doxywizard: 1, dtach: 1, dump: 1, dvdrecord: 
1, e2fsprogs: 1, e2fsprogs-devel: 1, ed: 1, ee: 1, eel: 1, eel-devel: 1, efax: 
1, eject: 1, elinks: 1, elm: 1, emacs: 1, emacs-el: 1, emacs-leim: 0, 
emacspeak: 1, enscript: 1, epic: 1, eruby: 1, eruby-devel: 1, eruby-libs: 1, 
esound: 1, esound-devel: 1, ethereal: 1, ethereal-gnome: 1, ethtool: 1, 
evolution: 1, exmh: 1, expat: 1, expat-devel: 1, expect: 1, extace: 1, fam: 1, 
fam-devel: 1, fbset: 1, festival: 1, festival-devel: 1, fetchmail: 1, 
fetchmailconf: 1, file: 1, filesystem: 1, fileutils: 1, findutils: 1, finger: 
1, finger-server: 1, firewall-config: 1, flex: 1, flim: 0, flim-xemacs: 0, 
fonts-ISO8859-2: 0, fonts-ISO8859-2-100dpi: 0, fonts-ISO8859-2-75dpi: 0, fonts-
ISO8859-2-Type1: 0, fonts-ISO8859-7: 1, fonts-ISO8859-7-100dpi: 1, fonts-
ISO8859-7-75dpi: 1, fonts-ISO8859-7-Type1: 1, fonts-KOI8-R: 0, fonts-KOI8-R-
100dpi: 1, fonts-KOI8-R-75dpi: 0, fonts-ja: 0, foomatic: 1, fortune-mod: 1, 
freeciv: 1, freetype: 1, freetype-demos: 1, freetype-devel: 1, freetype-utils: 
1, ftp: 1, ftpcopy: 1, fvwm2: 1, fvwm2-icons: 1, g-wrap: 1, g-wrap-devel: 1, 
gaim: 1, gal: 1, gal-devel: 1, galeon: 1, gated: 1, gawk: 1, gcc: 1, gcc-c++: 
1, gcc-chill: 1, gcc-g77: 1, gcc-java: 1, gcc-objc: 1, gd: 1, gd-devel: 1, gd-
progs: 1, gdb: 1, gdbm: 1, gdbm-devel: 1, gdk-pixbuf: 1, gdk-pixbuf-devel: 1, 
gdk-pixbuf-gnome: 1, gdm: 1, gedit: 1, genromfs: 1, gettext: 1, gftp: 1, ggv: 
1, ghostscript: 1, ghostscript-fonts: 1, giftrans: 1, gimp: 1, gimp-data-
extras: 1, gimp-devel: 1, gimp-perl: 1, gimp-print-cups: 1, gkermit: 1, 
gkrellm: 1, glade: 1, glib: 1, glib-devel: 1, glib10: 1, glib2: 1, glib2-devel: 
1, glibc: 1, glibc-common: 1, glibc-debug: 1, glibc-debug-static: 1, glibc-
devel: 1, glibc-kernheaders: 1, glibc-profile: 1, glibc-utils: 1, glms: 1, 
glut: 1, glut-devel: 1, gmp: 1, gmp-devel: 1, gnome-applets: 1, gnome-audio: 1, 
gnome-audio-extra: 1, gnome-core: 1, gnome-core-devel: 1, gnome-games: 1, gnome-
games-devel: 1, gnome-kerberos: 1, gnome-libs: 1, gnome-libs-devel: 1, gnome-
lokkit: 1, gnome-media: 1, gnome-mime-data: 1, gnome-pilot: 1, gnome-pilot-
devel: 1, gnome-print: 1, gnome-print-devel: 1, gnome-spell: 1, gnome-user-
docs: 1, gnome-utils: 1, gnome-vfs: 1, gnome-vfs-devel: 1, gnome-vfs-extras: 1, 
gnomeicu: 1, gnomemeeting: 1, gnorpm: 1, gnucash: 1, gnuchess: 1, gnumeric: 1, 
gnumeric-devel: 1, gnupg: 1, gnuplot: 1, gperf: 1, gphoto: 1, gphoto2: 1, 
gphoto2-devel: 1, gpm: 1, gpm-devel: 1, gq: 1, gqview: 1, grep: 1, grip: 1, 
groff: 1, groff-gxditview: 1, groff-perl: 1, grub: 1, gsl: 1, gsl-devel: 1, 
gtk+: 1, gtk+-devel: 1, gtk+10: 1, gtk-doc: 1, gtk-engines: 1, gtk2: 1, gtk2-
devel: 1, gtkam: 1, gtkam-gimp: 1, gtkglarea: 1, gtkhtml: 1, gtkhtml-devel: 1, 
gtoaster: 1, gtop: 1, guile: 1, guile-devel: 1, gv: 1, gzip: 1, h2ps: 0, 
hanterm-xf: 0, hdparm: 1, hesiod: 1, hesiod-devel: 1, hexedit: 1, hotplug: 1, 
hotplug-gtk: 1, hpijs: 1, htdig: 1, htdig-web: 1, htmlview: 1, hwbrowser: 1, 
hwcrypto: 1, hwdata: 1, ical: 1, im-sdk: 1, imap: 1, imap-devel: 1, imlib: 1, 
imlib-cfgeditor: 1, imlib-devel: 1, indent: 1, indexhtml: 1, inews: 1, info: 1, 
initscripts: 1, inn: 1, inn-devel: 1, intltool: 1, ipchains: 1, iproute: 1, 
iptables: 1, iptables-ipv6: 1, iptraf: 1, iputils: 1, ipxutils: 1, irb: 1, irda-
utils: 1, iscsi: 1, isdn4k-utils: 1, isdn4k-utils-devel: 1, isdn4k-utils-
vboxgetty: 1, isicom: 1, itcl: 1, jadetex: 1, jcode.pl: 0, jed: 1, jed-common: 
1, jed-xjed: 1, jfsutils: 1, jikes: 1, jisksp14: 0, jisksp16-1990: 0, joe: 1, 
joystick: 1, jpilot: 1, junkbuster: 1, kWnn: 0, kWnn-devel: 0, kaboodle: 1, 
kakasi: 0, kakasi-devel: 0, kakasi-dict: 0, kamera: 1, kappa20: 0, karm: 1, 
kbdconfig: 1, kcalc: 1, kcc: 0, kcharselect: 1, kcoloredit: 1, kdbg: 1, kde-
i18n-Afrikaans: 0, kde-i18n-Brazil: 0, kde-i18n-British: 0, kde-i18n-Catalan: 
0, kde-i18n-Chinese: 0, kde-i18n-Chinese-Big5: 0, kde-i18n-Czech: 0, kde-i18n-
Danish: 0, kde-i18n-Dutch: 0, kde-i18n-Estonian: 0, kde-i18n-Finnish: 0, kde-
i18n-French: 0, kde-i18n-German: 0, kde-i18n-Greek: 0, kde-i18n-Hebrew: 0, kde-
i18n-Hungarian: 0, kde-i18n-Icelandic: 0, kde-i18n-Italian: 0, kde-i18n-
Japanese: 0, kde-i18n-Korean: 0, kde-i18n-Norwegian: 0, kde-i18n-Norwegian-
Nynorsk: 0, kde-i18n-Polish: 0, kde-i18n-Portuguese: 0, kde-i18n-Romanian: 0, 
kde-i18n-Russian: 0, kde-i18n-Serbian: 0, kde-i18n-Slovak: 0, kde-i18n-
Slovenian: 0, kde-i18n-Spanish: 0, kde-i18n-Swedish: 0, kde-i18n-Turkish: 0, 
kde-i18n-Ukrainian: 0, kde1-compat: 1, kde1-compat-devel: 1, kde2-compat: 1, 
kdeaddons-kate: 1, kdeaddons-kicker: 1, kdeaddons-knewsticker: 1, kdeaddons-
konqueror: 1, kdeaddons-noatun: 1, kdeadmin: 1, kdeartwork: 1, kdeartwork-
kworldclock: 1, kdeartwork-locolor: 1, kdeartwork-screensavers: 1, kdebase: 1, 
kdebase-devel: 1, kdebindings: 1, kdebindings-devel: 1, kdebindings-kmozilla: 
1, kdegames: 1, kdegames-devel: 1, kdelibs: 1, kdelibs-devel: 1, kdemultimedia-
arts: 1, kdemultimedia-devel: 1, kdemultimedia-kfile: 1, kdemultimedia-libs: 1, 
kdenetwork-devel: 1, kdenetwork-libs: 1, kdepasswd: 1, kdepim: 1, kdepim-
cellphone: 1, kdepim-devel: 1, kdepim-pilot: 1, kdesdk-gimp: 1, kdesdk-
kapptemplate: 1, kdesdk-kbabel: 1, kdesdk-kbugbuster: 1, kdesdk-kmtrace: 1, 
kdesdk-kompare: 1, kdesdk-kspy: 1, kdessh: 1, kdetoys: 1, kdeutils-laptop: 1, 
kdevelop: 1, kdf: 1, kdict: 1, kdoc: 1, kdvi: 1, kedit: 1, kernel: 1, kernel-
BOOT: 0, kernel-bigmem: 0, kernel-debug: 1, kernel-doc: 1, kernel-pcmcia-cs: 1, 
kernel-smp: 0, kernel-source: 1, kernel-utils: 1, kfax: 1, kfile-pdf: 1, kfile-
png: 1, kfloppy: 1, kfract: 1, kghostview: 1, khexedit: 1, kiconedit: 1, 
kinput2-canna-wnn6: 0, kit: 1, kjots: 1, kljettool: 1, klpq: 1, klprfax: 1, 
kmail: 1, kmid: 1, kmidi: 1, kmix: 1, knewsticker: 1, knm_new: 0, knode: 1, 
knotes: 1, koffice: 1, koffice-devel: 1, kon2: 0, kon2-fonts: 0, koncd: 1, 
kontrol-panel: 1, kooka: 1, korn: 1, kpaint: 1, kpf: 1, kppp: 1, kpppload: 1, 
krb5-devel: 1, krb5-libs: 1, krb5-server: 1, krb5-workstation: 1, krbafs: 1, 
krbafs-devel: 1, krbafs-utils: 1, kregexpeditor: 1, kregexpeditor-devel: 1, 
kruler: 1, kscd: 1, ksconfig: 1, ksirc: 1, ksnapshot: 1, ksymoops: 1, ktalkd: 
1, kterm: 0, ktimer: 1, kudzu: 1, kudzu-devel: 1, kuickshow: 1, kview: 1, 
kviewshell: 1, kviewshell-devel: 1, kxmlrpcd: 1, lam: 1, lapack: 1, lapack-man: 
1, less: 1, lesstif: 1, lesstif-devel: 1, lftp: 1, lha: 1, libaio: 1, libaio-
devel: 1, libao: 1, libao-devel: 1, libcap: 1, libcap-devel: 1, libdbi: 1, 
libdbi-dbd-mysql: 1, libdbi-dbd-pgsql: 1, libdbi-devel: 1, libelf: 1, libesmtp: 
1, libesmtp-devel: 1, libgal19: 1, libgal7: 1, libgcj: 1, libgcj-devel: 1, 
libghttp: 1, libghttp-devel: 1, libglade: 1, libglade-devel: 1, libglade2: 1, 
libglade2-devel: 1, libgnomeprint15: 1, libgtkhtml9: 1, libgtop: 1, libgtop-
devel: 1, libgtop-examples: 1, libjpeg: 1, libjpeg-devel: 1, libjpeg6a: 1, 
libkscan: 1, libkscan-devel: 1, libmad: 1, libmng: 1, libmng-devel: 1, libmng-
static: 1, libogg: 1, libogg-devel: 1, libole2: 1, libole2-devel: 1, libpcap: 
1, libpng: 1, libpng-devel: 1, librep: 1, librep-devel: 1, librsvg: 1, librsvg-
devel: 1, libsigc++: 1, libsigc++-devel: 1, libstdc++: 1, libstdc++-devel: 1, 
libtabe: 0, libtabe-devel: 0, libtermcap: 1, libtermcap-devel: 1, libtiff: 1, 
libtiff-devel: 1, libtool: 1, libtool-libs: 1, libtool-libs13: 1, libungif: 1, 
libungif-devel: 1, libungif-progs: 1, libunicode: 1, libunicode-devel: 1, 
libusb: 1, libusb-devel: 1, libuser: 1, libuser-devel: 1, libvorbis: 1, 
libvorbis-devel: 1, libxml: 1, libxml-devel: 1, libxml10: 1, libxml2: 1, 
libxml2-devel: 1, libxml2-python: 1, libxslt: 1, libxslt-devel: 1, libxslt-
python: 1, licq: 1, licq-gnome: 1, licq-kde: 1, licq-qt: 1, licq-text: 1, lilo: 
1, linuxdoc-tools: 1, lisa: 1, lm_sensors: 1, lm_sensors-devel: 1, 
locale_config: 1, lockdev: 1, lockdev-devel: 1, logrotate: 1, logwatch: 1, 
lokkit: 1, losetup: 1, lrzsz: 1, lslk: 1, lsof: 1, ltrace: 1, lv: 1, lvm: 1, 
lynx: 1, m2crypto: 1, m4: 1, macutils: 1, magicdev: 1, mailcap: 1, mailman: 1, 
mailx: 1, make: 1, man: 1, man-pages: 1, man-pages-cs: 0, man-pages-da: 0, man-
pages-de: 0, man-pages-es: 0, man-pages-fr: 0, man-pages-it: 0, man-pages-ja: 
0, man-pages-ko: 0, man-pages-pl: 0, man-pages-ru: 0, mars-nwe: 1, mc: 1, 
memprof: 1, metamail: 1, mew: 0, mew-common: 0, mew-xemacs: 0, mgetty: 1, 
mgetty-sendfax: 1, mgetty-viewfax: 1, mgetty-voice: 1, micq: 1, mikmod: 1, 
mingetty: 1, miniChinput: 0, minicom: 1, mkbootdisk: 1, mkinitrd: 1, mkisofs: 
1, mktemp: 1, mkxauth: 1, mm: 1, mm-devel: 1, mod_auth_any: 1, mod_auth_mysql: 
1, mod_auth_pgsql: 1, mod_bandwidth: 1, mod_dav: 1, mod_perl: 1, mod_put: 1, 
mod_python: 1, mod_roaming: 1, mod_ssl: 1, mod_throttle: 1, modutils: 1, 
modutils-devel: 1, mount: 1, mouseconfig: 1, mozilla: 1, mozilla-chat: 1, 
mozilla-devel: 1, mozilla-dom-inspector: 1, mozilla-js-debugger: 1, mozilla-
mail: 1, mozilla-nspr: 1, mozilla-nspr-devel: 1, mozilla-nss: 1, mozilla-nss-
devel: 1, mozilla-psm: 1, mpage: 1, mpg321: 1, mrproject: 1, mrtg: 1, mt-st: 1, 
mtools: 1, mtr: 1, mtr-gtk: 1, mtx: 1, mutt: 1, mx: 1, mysql: 1, mysql-devel: 
1, mysql-server: 1, mysqlclient9: 1, namazu: 0, namazu-cgi: 0, namazu-devel: 0, 
nasm: 1, nasm-doc: 1, nasm-rdoff: 1, nautilus: 1, nautilus-devel: 1, nautilus-
mozilla: 1, nc: 1, ncftp: 1, ncompress: 1, ncpfs: 1, ncurses: 1, ncurses-c++-
devel: 1, ncurses-devel: 1, ncurses4: 1, nedit: 1, net-tools: 1, netatalk: 1, 
netatalk-devel: 1, netconfig: 1, netdump: 1, netdump-server: 1, netpbm: 1, 
netpbm-devel: 1, netpbm-progs: 1, netscape-common: 1, netscape-communicator: 1, 
netscape-navigator: 1, newt: 1, newt-devel: 1, nfs-utils: 1, nhpf: 0, njamd: 1, 
nkf: 1, nmap: 1, nmap-frontend: 1, nmh: 1, noatun: 1, nscd: 1, nss_db: 1, 
nss_db-compat: 1, nss_ldap: 1, ntp: 1, ntsysv: 1, nut: 1, nut-cgi: 1, nut-
client: 1, nvi-m17n: 0, nvi-m17n-canna: 0, nvi-m17n-nocanna: 1, oaf: 1, oaf-
devel: 1, octave: 1, open: 1, openh323: 1, openh323-devel: 1, openjade: 1, 
openldap: 1, openldap-clients: 1, openldap-devel: 1, openldap-servers: 1, 
openldap12: 1, openmotif: 1, openmotif-devel: 1, openmotif21: 1, openssh: 1, 
openssh-askpass: 1, openssh-askpass-gnome: 1, openssh-clients: 1, openssh-
server: 1, openssl: 1, openssl-devel: 1, openssl-perl: 1, openssl095a: 1, 
openssl096: 1, pam: 1, pam-devel: 1, pam_krb5: 1, pam_smb: 1, pan: 1, pango: 1, 
pango-devel: 1, parted: 1, parted-devel: 1, passivetex: 1, passwd: 1, patch: 1, 
patchutils: 1, pax: 1, pccts: 1, pciutils: 1, pciutils-devel: 1, pcre: 1, pcre-
devel: 1, pdksh: 1, perl: 1, perl-Archive-Tar: 1, perl-BSD-Resource: 1, perl-
Bit-Vector: 1, perl-CGI: 1, perl-CPAN: 1, perl-Crypt-SSLeay: 1, perl-DBD-MySQL: 
1, perl-DBD-Pg: 1, perl-DBI: 1, perl-DB_File: 1, perl-Date-Calc: 1, perl-
DateManip: 1, perl-Devel-Symdump: 1, perl-Digest-MD5: 1, perl-File-MMagic: 0, 
perl-Frontier-RPC: 1, perl-HTML-Parser: 1, perl-HTML-Tagset: 1, perl-MIME-
Base64: 1, perl-NDBM_File: 1, perl-NKF: 0, perl-Parse-Yapp: 1, perl-SGMLSpm: 1, 
perl-Storable: 1, perl-TermReadKey: 1, perl-Text-Kakasi: 0, perl-Time-HiRes: 1, 
perl-TimeDate: 1, perl-URI: 1, perl-XML-Dumper: 1, perl-XML-Encoding: 1, perl-
XML-Grove: 1, perl-XML-Parser: 1, perl-XML-Twig: 1, perl-libnet: 1, perl-libwww-
perl: 1, perl-libxml-enno: 1, perl-libxml-perl: 1, perl-suidperl: 1, php: 1, 
php-dbg: 1, php-devel: 1, php-imap: 1, php-ldap: 1, php-manual: 1, php-mysql: 
1, php-odbc: 1, php-pgsql: 1, php-snmp: 1, pidentd: 1, pilot-link: 1, pilot-
link-devel: 1, pine: 1, pinfo: 1, pkgconfig: 1, playmidi: 1, playmidi-X11: 1, 
plugger: 1, pmake: 1, pnm2ppa: 1, popt: 1, portmap: 1, postfix: 1, postgresql: 
1, postgresql-contrib: 1, postgresql-devel: 1, postgresql-docs: 1, postgresql-
jdbc: 1, postgresql-libs: 1, postgresql-odbc: 1, postgresql-perl: 1, postgresql-
python: 1, postgresql-server: 1, postgresql-tcl: 1, postgresql-tk: 1, ppp: 1, 
printconf: 1, printconf-gui: 1, procinfo: 1, procmail: 1, procps: 1, procps-
X11: 1, psacct: 1, psgml: 1, psmisc: 1, pspell: 1, pspell-devel: 1, pstack: 1, 
psutils: 1, pump: 1, pump-devel: 1, pvm: 1, pvm-gui: 1, pwdb: 1, pwlib: 1, 
pwlib-devel: 1, pxe: 1, pychecker: 1, pydict: 0, pygnome: 1, pygnome-applet: 1, 
pygnome-capplet: 1, pygnome-devel: 1, pygnome-gtkhtml: 1, pygnome-libglade: 1, 
pygtk: 1, pygtk-devel: 1, pygtk-glarea: 1, pygtk-libglade: 1, pygtk2: 1, pygtk2-
devel: 1, pygtk2-libglade: 1, python: 1, python-clap: 1, python-devel: 1, 
python-docs: 1, python-popt: 1, python-tools: 1, python-xmlrpc: 1, python2: 1, 
python2-devel: 1, python2-docs: 1, qt: 1, qt-MySQL: 1, qt-ODBC: 1, qt-
PostgreSQL: 1, qt-Xt: 1, qt-designer: 1, qt-devel: 1, qt-static: 1, qt1x: 1, 
qt1x-GL: 1, qt1x-devel: 1, qt2: 1, qt2-Xt: 1, qt2-designer: 1, qt2-devel: 1, 
qt2-static: 1, qtcups: 1, qtcups-devel: 1, quanta: 1, quota: 1, radvd: 1, 
raidtools: 1, rarpd: 1, rcs: 1, rdate: 1, rdist: 1, readline: 1, readline-
devel: 1, readline2.2.1: 1, readline41: 1, recode: 1, recode-devel: 1, redhat-
config-network: 1, redhat-config-users: 1, redhat-logos: 1, redhat-lsb: 1, 
redhat-release: 1, redhat-switch-printer: 1, redhat-switch-printer-gnome: 1, 
redhat-switchmail: 1, redhat-switchmail-gnome: 1, reiserfs-utils: 1, rep-gtk: 
1, rep-gtk-gnome: 1, rep-gtk-libglade: 1, rhmask: 1, rhn-applet: 1, 
rhn_register: 1, rhn_register-gnome: 1, rmt: 1, rootfiles: 1, routed: 1, rp-
pppoe: 1, rpm: 1, rpm-build: 1, rpm-devel: 1, rpm-perl: 1, rpm-python: 1, 
rpm2html: 1, rpmdb-redhat: 1, rpmfind: 1, rpmlint: 1, rsh: 1, rsh-server: 1, 
rsync: 1, ruby: 1, ruby-devel: 1, ruby-docs: 1, ruby-libs: 1, ruby-mode: 1, 
ruby-mode-xemacs: 1, ruby-tcltk: 1, rusers: 1, rusers-server: 1, rwall: 1, 
rwall-server: 1, rwho: 1, rxvt: 1, samba: 1, samba-client: 1, samba-common: 1, 
samba-swat: 1, sane-backends: 1, sane-backends-devel: 1, sane-frontends: 1, 
sash: 1, sawfish: 1, sawfish-themer: 1, screen: 1, scrollkeeper: 1, sed: 1, 
semi: 0, semi-xemacs: 0, sendmail: 1, sendmail-cf: 1, sendmail-devel: 1, 
sendmail-doc:1, serviceconf: 1, setserial: 1, setup: 1, setuptool: 1, sgml-
common: 1, sh-utils: 1, shadow-utils: 1, shapecfg: 1, sharutils: 1, sip: 1, sip-
devel: 1, skkdic: 0, skkinput: 0, slang: 1, slang-devel: 1, sliplogin: 1, 
slocate: 1, slrn: 1, slrn-pull: 1, smpeg: 1, smpeg-devel: 1, smpeg-gtv: 1, 
smpeg-xmms: 1, snavigator: 1, sndconfig: 1, sox: 1, sox-devel: 1, specspo: 1, 
splint: 1, squid: 1, stardict: 0, stat: 1, statserial: 1, strace: 1, stunnel: 
1, sudo: 1, swig: 1, switchdesk: 1, switchdesk-gnome: 1, switchdesk-kde: 1, 
sylpheed: 1, symlinks: 1, sysctlconfig: 1, sysklogd: 1, syslinux: 1, sysreport: 
1, sysstat: 1, tWnn: 0, taipeifonts: 0, talk: 1, talk-server: 1, tamago: 1, 
taper: 1, tar: 1, tcl: 1, tcllib: 1, tclx: 1, tcp_wrappers: 1, tcpdump: 1, 
tcsh: 1, telnet: 1, telnet-server: 1, termcap: 1, tetex: 1, tetex-afm: 1, tetex-
doc: 1, tetex-dvilj: 1, tetex-dvips: 1, tetex-fonts: 1, tetex-latex: 1, tetex-
xdvi: 1, texinfo: 1, textutils: 1, tftp: 1, tftp-server: 1, time: 1, 
timeconfig: 1, timidity++: 1, tix: 1, tk: 1, tkinter: 1, tkinter2: 1, tmake: 1, 
tmpwatch: 1, tora: 1, traceroute: 1, transfig: 1, tree: 1, tripwire: 1, ttcp: 
1, ttfonts: 1, ttfonts-ja: 1, ttfonts-ko: 0, ttfonts-zh_CN: 0, ttfonts-zh_TW: 
0, ttfprint: 0, tux: 1, tuxracer: 1, ucd-snmp: 1, ucd-snmp-devel: 1, ucd-snmp-
utils: 1, umb-scheme: 1, unarj: 1, units: 1, unix2dos: 1, unixODBC: 1, unixODBC-
devel: 1, unixODBC-kde: 1, unzip: 1, up2date: 1, up2date-gnome: 1, urw-fonts: 
1, usbutils: 1, usbview: 1, usermode: 1, usermode-gtk: 1, utempter: 1, util-
linux: 1, uucp: 1, vim-X11: 1, vim-common: 1, vim-enhanced: 1, vim-minimal: 1, 
vixie-cron: 1, vlock: 1, vnc: 1, vnc-doc: 1, vnc-server: 1, vorbis-tools: 1, 
vsftpd: 1, w3c-libwww: 1, w3c-libwww-apps: 1, w3c-libwww-devel: 1, w3m: 0, w3m-
el: 0, w3m-el-common: 0, w3m-el-xemacs: 0, watanabe-vf: 1, webalizer: 1, wget: 
1, which: 1, whois: 1, wine: 1, wine-devel: 1, wireless-tools: 1, wl: 0, wl-
common: 0, wl-xemacs: 0, wmapm: 1, wmclock: 1, wmix: 1, words: 1, wordtrans: 1, 
wordtrans-kde: 1, wordtrans-qt: 1, wordtrans-web: 1, wu-ftpd: 1, wvdial: 1, 
x3270: 1, x3270-text: 1, x3270-x11: 1, xalf: 1, xawtv: 1, xbill: 1, xboard: 1, 
xcdroast: 1, xchat: 1, xcin: 0, xcpustate: 1, xdaliclock: 1, xdelta: 1, xdelta-
devel: 1, xemacs: 1, xemacs-el: 1, xemacs-info: 1, xfig: 1, xine: 1, xine-
devel: 1, xinetd: 1, xinitrc: 1, xisdnload: 1, xloadimage: 1, xlockmore: 1, xml-
common: 1, xmltex: 1, xmlto: 1, xmms: 1, xmms-devel: 1, xmms-gnome: 1, xmms-
skins: 1, xosview: 1, xpdf: 1, xpdf-chinese-simplified: 1, xpdf-chinese-
traditional: 1, xpdf-japanese: 1, xpdf-korean: 1, xpilot: 1, xsane: 1, xsane-
gimp: 1, xscreensaver: 1, xsnow: 1, xsri: 1, xtoolwait: 1, xtraceroute: 1, yp-
tools: 1, ypbind: 1, ypserv: 1, ytalk: 1, zebra: 1, zip: 1, zisofs-tools: 1, 
zlib: 1, zlib-devel: 1, zsh: 1, 


Dispatcher instance, containing members:
skipSteps: {'reconfigwelcome': 1, 'addswap': 1, 'upgbootloader': 
1, 'indivpackage': 1, 'upgrademigratefs': 1, 'findpackages': 
1, 'reconfigkeyboard': 1, 'makebootdisk': 1, 'dependencies': 1, 'upgrademount': 
1, 'confirmupgrade': 1, 'fdisk': 1, 'upgradeswapsuggestion': 
1, 'upgrademigfind': 1, 'findinstall': 1, 'findrootparts': 
1, 'reconfigcomplete': 1, 'upgradecontinue': 1}
dir: 1
id: InstallData instance, containing members:
  configFileData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux}
  upgradeSwapInfo: None
  langSupport: Language instance, containing members:
    langList: None
    allSupportedLangs: None
    supported: [English (USA)]
    langNicks: None
    default: English (USA)
    langInfoByName: {'Spanish (Colombia)': ('es_CO', 'iso15', 'lat0-
sun16'), 'Spanish (Argentina)': ('es_AR', 'iso15', 'lat0-sun16'), 'Italian 
(Italy)': ('it_IT@euro', 'iso15', 'lat0-sun16'), 'Arabic (Lebanon)': 
('ar_LB', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Guatemala)': 
('es_GT', 'iso15', 'lat0-sun16'), 'Malay (Malaysia)': ('ms_MY', 'iso15', 'lat0-
sun16'), 'Arabic (Libyan Arab Jamahiriya)': ('ar_LY', 'iso06', 'LatArCyrHeb-
16'), 'Arabic (Oman)': ('ar_OM', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Iraq)': 
('ar_IQ', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Kuwait)': 
('ar_KW', 'iso06', 'LatArCyrHeb-16'), 'English (South Africa)': 
('en_ZA', 'iso15', 'lat0-sun16'), 'French (Switzerland)': 
('fr_CH', 'iso15', 'lat0-sun16'), 'Arabic (Bahrein)': 
('ar_BH', 'iso06', 'LatArCyrHeb-16'), 'Croatian': ('hr_HR', 'iso02', 'lat2-
sun16'), 'French (France)': ('fr_FR@euro', 'iso15', 'lat0-sun16'), 'Greenlandic 
(Greenland)': ('kl_GL', 'iso15', 'lat0-sun16'), 'Korean (Republic of Korea)': 
('ko_KR.eucKR', 'iso15', 'lat0-sun16'), 'Ukrainian': ('uk_UA', 'koi8-u', 'cyr-
sun16'), 'Spanish (Mexico)': ('es_MX', 'iso15', 'lat0-sun16'), 'Greek': 
('el_GR', 'iso07', 'iso07.16'), 'Spanish (El Salvador)': 
('es_SV', 'iso15', 'lat0-sun16'), 'Spanish (Peru)': ('es_PE', 'iso15', 'lat0-
sun16'), 'Spanish (Honduras)': ('es_HN', 'iso15', 'lat0-sun16'), 'Chinese 
(Taiwan)': ('zh_TW.Big5', 'iso15', 'lat0-sun16'), 'Spanish (Costa Rica)': 
('es_CR', 'iso15', 'lat0-sun16'), 'Dutch (Netherlands)': 
('nl_NL@euro', 'iso15', 'lat0-sun16'), 'Serbian (Yugoslavia)': 
('sr_YU', 'iso02', 'lat2-sun16'), 'Bosnian (Bosnia and Herzegowina)': 
('bs_BA', 'iso02', 'lat2-sun16'), 'Russian (Ukraine)': ('ru_UA', 'koi8-u', 'cyr-
sun16'), 'Portuguese (Portugal)': ('pt_PT@euro', 'iso15', 'lat0-
sun16'), 'Afrikaans (South Africa)': ('af_ZA', 'iso15', 'lat0-
sun16'), 'Norwegian': ('no_NO', 'iso15', 'lat0-sun16'), 'Arabic (Morocco)': 
('ar_MA', 'iso06', 'LatArCyrHeb-16'), 'English (Philippines)': 
('en_PH', 'iso15', 'lat0-sun16'), 'Arabic (Algeria)': 
('ar_DZ', 'iso06', 'LatArCyrHeb-16'), 'Indonesian': ('id_ID', 'iso15', 'lat0-
sun16'), 'Danish': ('da_DK.iso885915', 'iso15', 'lat0-sun16'), 'English 
(Denmark)': ('en_DK', 'iso15', 'lat0-sun16'), 'Faroese(Faroe Islands)': 
('fo_FO', 'iso15', 'lat0-sun16'), 'Galician (Spain)': 
('gl_ES@euro', 'iso15', 'lat0-sun16'), 'English (New Zealand)': 
('en_NZ', 'iso15', 'lat0-sun16'), 'Spanish (Bolivia)': ('es_BO', 'iso15', 'lat0-
sun16'), 'Cornish (Britain)': ('kw_GB', 'iso15', 'lat0-sun16'), 'Arabic (United 
Arab Emirates)': ('ar_AE', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Nicaragua)': 
('es_NI', 'iso15', 'lat0-sun16'), 'German (Austria)': 
('de_AT@euro', 'iso15', 'lat0-sun16'), 'Romanian': ('ro_RO', 'iso02', 'lat2-
sun16'), 'Spanish (Paraguay)': ('es_PY', 'iso15', 'lat0-sun16'), 'Hebrew 
(Israel)': ('he_IL', 'iso08', 'LatArCyrHeb-16'), 'German (Luxemburg)': 
('de_LU@euro', 'iso15', 'lat0-sun16'), 'Spanish (USA)': 
('es_US', 'iso15', 'lat0-sun16'), 'Portuguese (Brasil)': 
('pt_BR', 'iso15', 'lat0-sun16'), 'Spanish (Equador)': ('es_EC', 'iso15', 'lat0-
sun16'), 'Polish': ('pl_PL', 'iso02', 'lat2-sun16'), 'Slovak': 
('sk_SK', 'iso02', 'lat2-sun16'), 'Macedonian': ('mk_MK', 'iso05', 'cyr-
sun16'), 'Spanish (Spain)': ('es_ES@euro', 'iso15', 'lat0-sun16'), 'Spanish 
(Chile)': ('es_CL', 'iso15', 'lat0-sun16'), 'Arabic (Syrian Arab Republic)': 
('ar_SY', 'iso06', 'LatArCyrHeb-16'), 'Czech': ('cs_CZ', 'iso02', 'lat2-
sun16'), 'Irish': ('ga_IE@euro', 'iso15', 'lat0-sun16'), 'Arabic (Jordan)': 
('ar_JO', 'iso06', 'LatArCyrHeb-16'), 'Italian (Switzerland)': 
('it_CH', 'iso15', 'lat0-sun16'), 'German (Belgium)': 
('de_BE@euro', 'iso15', 'lat0-sun16'), 'Albanian': ('sq_AL', 'iso15', 'lat0-
sun16'), 'Occitan (France)': ('oc_FR', 'iso15', 'lat0-sun16'), 'Finnish': 
('fi_FI@euro', 'iso15', 'lat0-sun16'), 'Swedish (Sweden)': 
('sv_SE.iso885915', 'iso15', 'lat0-sun16'), 'English (Singapore)': 
('en_SG', 'iso15', 'lat0-sun16'), 'Dutch (Belgium)': 
('nl_BE@euro', 'iso15', 'lat0-sun16'), 'Spanish (Panama)': 
('es_PA', 'iso15', 'lat0-sun16'), 'Spanish (Venezuela)': 
('es_VE', 'iso15', 'lat0-sun16'), 'English (Great Britain)': 
('en_GB.iso885915', 'iso15', 'lat0-sun16'), 'Russian': ('ru_RU.koi8r', 'koi8-
u', 'cyr-sun16'), 'Norwegian, Nynorsk (Norway)': ('nn_NO', 'iso15', 'lat0-
sun16'), 'Walloon (Belgium)': ('wa_BE@euro', 'iso15', 'lat0-sun16'), 'English 
(Zimbabwe)': ('en_ZW', 'iso15', 'lat0-sun16'), 'English (USA)': 
('en_US.iso885915', 'iso15', 'lat0-sun16'), 'Tagalog (Philipines)': 
('tl_PH', 'iso15', 'lat0-sun16'), 'Breton (France)': ('br_FR', 'iso15', 'lat0-
sun16'), 'Chinese (P.R. of China)': ('zh_CN.GB18030', 'iso15', 'lat0-
sun16'), 'Arabic (Yemen)': ('ar_YE', 'iso06', 'LatArCyrHeb-16'), 'Basque 
(Spain)': ('eu_ES@euro', 'iso15', 'lat0-sun16'), 'Arabic (Qatar)': 
('ar_QA', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Egypt)': 
('ar_EG', 'iso06', 'LatArCyrHeb-16'), 'French (Belgium)': 
('fr_BE@euro', 'iso15', 'lat0-sun16'), 'English (Ireland)': 
('en_IE@euro', 'iso15', 'lat0-sun16'), 'Hungarian': ('hu_HU', 'iso02', 'lat2-
sun16'), 'Arabic (Tunisia)': ('ar_TN', 'iso06', 'LatArCyrHeb-16'), 'French 
(Luxemburg)': ('fr_LU@euro', 'iso15', 'lat0-sun16'), 'Japanese': 
('ja_JP.eucJP', 'iso15', 'lat0-sun16'), 'Uzbek (Uzbekistan)': 
('uz_UZ', 'iso15', 'lat0-sun16'), 'Swedish (Finland)': 
('sv_FI@euro', 'iso15', 'lat0-sun16'), 'Arabic (Saudi Arabia)': 
('ar_SA', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Dominican Republic)': 
('es_DO', 'iso15', 'lat0-sun16'), 'French (Canada)': ('fr_CA', 'iso15', 'lat0-
sun16'), 'English (Canada)': ('en_CA', 'iso15', 'lat0-sun16'), 'German 
(Germany)': ('de_DE@euro', 'iso15', 'lat0-sun16'), 'Slovenian (Slovenia)': 
('sl_SI', 'iso02', 'lat2-sun16'), 'Spanish (Uruguay)': ('es_UY', 'iso15', 'lat0-
sun16'), 'German (Switzerland)': ('de_CH', 'iso15', 'lat0-sun16'), 'English 
(Hong Kong)': ('en_HK', 'iso15', 'lat0-sun16'), 'English (Australia)': 
('en_AU', 'iso15', 'lat0-sun16'), 'Catalan (Spain)': 
('ca_ES@euro', 'iso15', 'lat0-sun16'), 'Spanish (Puerto Rico)': 
('es_PR', 'iso15', 'lat0-sun16'), 'Turkish': ('tr_TR', 'iso09', 'lat5-
sun16'), 'Estonian': ('et_EE', 'iso15', 'lat0-sun16'), 'Arabic (Sudan)': 
('ar_SD', 'iso06', 'LatArCyrHeb-16'), 'Icelandic': ('is_IS', 'iso15', 'lat0-
sun16'), 'English (Botswana)': ('en_BW', 'iso15', 'lat0-sun16'), 'Manx Gaelic 
(Britain)': ('gv_GB', 'iso15', 'lat0-sun16')}
    info: {'SYSFONT': lat0-sun16, 'SUPPORTED': 
en_US.iso885915:en_US:en, 'SYSFONTACM': iso15, 'LANG': en_US.iso885915}
  rootPassword: None
  diskset: DiskSet instance, containing members:
    disks: {'sdb': <PedDisk object at 88f34c8>, 'sda': <PedDisk object at 
87c2da8>}
  tmpData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux}
  instLanguage: InstallTimeLanguage instance, containing members:
    kbd: {'Italian': it, 'Chinese(Traditional)': us, 'Korean': us, 'Russian': 
ru, 'English': us, 'Spanish': es, 'Norwegian': no-latin1, 'Swedish': se-
latin1, 'French': fr-latin1, 'Japanese': jp106, 'Slovenian': 
slovene, 'Romanian': ro, 'Czech': cz-lat2, 'Ukrainian': ua, 'Chinese
(Simplified)': us, 'Portuguese': pt-latin1, 'German': de-latin1-
nodeadkeys, 'Danish': us, 'Icelandic': is-latin1}
    font: {'Italian': lat0-sun16, 'Chinese(Traditional)': None, 'Korean': 
None, 'Russian': cyr-sun16, 'English': default8x16, 'Spanish': lat0-
sun16, 'Norwegian': lat0-sun16, 'Swedish': lat0-sun16, 'French': lat0-
sun16, 'Japanese': Kon, 'Slovenian': lat2-sun16, 'Romanian': lat2-
sun16, 'Czech': lat2-sun16, 'Ukrainian': cyr-sun16, 'Chinese(Simplified)': 
None, 'Portuguese': lat0-sun16, 'German': lat0-16, 'Danish': lat0-
sun16, 'Icelandic': lat0-sun16}
    langNicks: {'Italian': it_IT, 'Chinese(Traditional)': zh_TW.Big5, 'Korean': 
ko_KR.eucKR, 'Russian': ru_RU.koi8r, 'English': en_US, 'Spanish': 
es_ES, 'Norwegian': no_NO, 'Swedish': sv_SE, 'French': fr_FR, 'Japanese': 
ja_JP.eucJP, 'Slovenian': sl_SI, 'Romanian': ro_RO, 'Czech': 
cs_CZ, 'Ukrainian': uk_UA, 'Chinese(Simplified)': zh_CN.GB18030, 'Portuguese': 
pt_PT@euro, 'German': de_DE, 'Danish': da_DK, 'Icelandic': is_IS}
    langList: [Chinese(Simplified), Chinese(Traditional), Czech, Danish, 
English, French, German, Icelandic, Italian, Japanese, Korean, Norwegian, 
Portuguese, Romanian, Russian, Slovenian, Spanish, Swedish, Ukrainian]
    tz: {'Italian': Europe/Rome, 'Chinese(Traditional)': Asia/Taipei, 'Korean': 
Asia/Seoul, 'Russian': Europe/Moscow, 'English': America/New_York, 'Spanish': 
Europe/Madrid, 'Norwegian': Europe/Oslo, 'Swedish': Europe/Stockholm, 'French': 
Europe/Paris, 'Japanese': Asia/Tokyo, 'Slovenian': 
Europe/Ljubljana, 'Romanian': Europe/Bucharest, 'Czech': 
Europe/Prague, 'Ukrainian': Europe/Kiev, 'Chinese(Simplified)': 
Asia/Shanghai, 'Portuguese': Europe/Lisbon, 'German': Europe/Berlin, 'Danish': 
Europe/Copenhagen, 'Icelandic': Atlantic/Reykjavik}
    tempDefault: 
    map: {'Italian': iso15, 'Chinese(Traditional)': None, 'Korean': 
None, 'Russian': koi8-r, 'English': iso01, 'Spanish': iso15, 'Norwegian': 
iso15, 'Swedish': iso15, 'French': iso15, 'Japanese': None, 'Slovenian': 
iso02, 'Romanian': iso02, 'Czech': iso02, 'Ukrainian': koi8-u, 'Chinese
(Simplified)': None, 'Portuguese': iso15, 'German': iso09, 'Danish': 
iso15, 'Icelandic': iso15}
    current: en_US
  instProgress: InstallProgressWindow instance, containing members:
    screen: SnackScreen instance, containing members:
      height: 25
      width: 80
      helpCb: <method InstallInterface.helpWindow of InstallInterface instance 
at 81a96c8>
    drawn: 0
  desktop: Desktop instance, containing members:
    runlevel: 5
    info: {'DESKTOP': GNOME}
  videocard: primary: 0
vidCards: [<videocard.VideoCard instance at 81eb208>]
Primary Video Card Info:
device: None
descr : RIVA TNT2
server: XFree86
cardManf: NVidia
vidRam: 32768
carddata: {'SERVER': 'SVGA', 'NAME': 'RIVA 
TNT2', 'DRIVER': 'nv', 'NOCLOCKPROBE': '', 'CHIPSET': 'RIVATNT2', 'VENDOR': 'NVi
dia'}
devID: RIVA TNT2
fbmodes: None
fbbpp: None

  floppyDevice: fd0
  xconfig: XF86Config instance, containing members:
    keyLayout: us
    manualModes: {}
    mouse: FULLNAME="Generic - 3 Button Mouse (PS/2)"
MOUSETYPE="ps/2"
XEMU3="no"
XMOUSETYPE="PS/2"

    monlist: {}
    keyRules: xfree86
    keyModel: pc105
    device: None
    monids: {}
    files: 
# The location of the RGB database.  Note, this is the name of the
# file minus the extension (like ".txt" or ".db").  There is normally
# no need to change the default.

    RgbPath	"/usr/X11R6/lib/X11/rgb"

# Multiple FontPath entries are allowed (they are concatenated together)
# By default, Red Hat 6.0 and later now use a font server independent of
# the X server to render fonts.

    FontPath   "unix/:7100"

    keyVariant: 
    videocard: device: None
descr : RIVA TNT2
server: XFree86
cardManf: NVidia
vidRam: 32768
carddata: {'SERVER': 'SVGA', 'NAME': 'RIVA 
TNT2', 'DRIVER': 'nv', 'NOCLOCKPROBE': '', 'CHIPSET': 'RIVATNT2', 'VENDOR': 'NVi
dia'}
devID: RIVA TNT2
fbmodes: None
fbbpp:None

    keyOptions: 
    modes: {'16': 
['640x480', '800x600', '1024x768', '1152x864', '1280x1024', '1400x1050', '1600x1
200', '1920x1440', '2048x1536'], '32': 
['640x480', '800x600', '1024x768', '1152x864', '1280x1024', '1400x1050', '1600x1
200', '1920x1440', '2048x1536'], '8': 
['640x480', '800x600', '1024x768', '1152x864', '1280x1024', '1400x1050', '1600x1
200', '1920x1440', '2048x1536']}
    res: 800x600
    monitor: monEisa: stc01ff
monName: None
monID: STC01ff
fbmonSect: 
monHoriz: 31.5-48.5
monVert: 50-70

    skipx: 0
    fallbackModes: {'16': ['800x600']}
    skip: 0
    fbDepth: 16
  monitor: Already dumped
  upgrade: Boolean instance, containing members:
    val: 0
  instClass: InstallClass instance, containing members:
  partitions: Partitions instance, containing members:
    deletes: []
    autoPartitionRequests: [mountpoint: /   type: ext3   uniqueID:None
  size: 700M   requestSize: 700M  grow: 1   max: None
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: /boot   type: ext3   uniqueID:None
  size: 50M   requestSize: 50M  grow: 0   max: None
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: swap   uniqueID:None
  size: 256M   requestSize: 256M  grow: 1   max: 512
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
]
    isKickstart: 0
    zeroMbr: 0
    requests: [mountpoint: /boot   type: ext3   uniqueID:10
  size: 47.0346679688M   requestSize: 47.0346679688M  grow: 0   max: None
  start: 63L   end: 96389L   partnum: None
  drive: sda   primary: None  
  format: 1, options: None  device: sda1, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: /var   type: ext3   uniqueID:15
  size: 35000.9604492M   requestSize: 35000.9604492M  grow: 0   max: None
  start: 63L   end: 71682029L   partnum: None
  drive: sdb   primary: None  
  format: 1, options: None  device: sdb1, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: /   type: ext3   uniqueID:11
  size: 4000.56152344M   requestSize: 4000.56152344M  grow: 0   max: None
  start: 96390L   end: 8289539L   partnum: None
  drive: sda   primary: None  
  format: 1, options: None  device: sda2, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: swap   uniqueID:12
  size: 556.940917969M   requestSize: 556.940917969M  grow: 0   max: None
  start: 8289540L   end: 9430154L   partnum: None
  drive: sda   primary: None  
  format: 1, options: None  device: sda3, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: None   uniqueID:13
  size: 4110.38085938M   requestSize: 4110.38085938M  grow: 0   max: None
  start: 9430155L   end: 17848214L   partnum: None
  drive: sda   primary: None  
  format: None, options: None  device: sda4, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: /var/log   type: ext3   uniqueID:14
  size: 4110.35009766M   requestSize: 4110.35009766M  grow: 0   max: None
  start: 9430218L   end: 17848214L   partnum: None
  drive: sda   primary: None  
  format: 1, options: None  device: sda5, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
]
    autoClearPartDrives: [sda, sdb]
    reinitializeDisks: 0
    nextUniqueID: 16
    autoClearPartType: 3
    useAutopartitioning: 1
    useFdisk: 0
  extraModules: []
  mouse: Already dumped
  bootloader: x86BootloaderInfo instance, containing members:
    useGrubVal: 0
    forceLBA32: 0
    password: None
    images: BootImages instance, containing members:
      images: {'sda2': ('linux', 'Red Hat Linux', 'ext3')}
      default: sda2
    pure: None
    device: sda
    configfile: /etc/lilo.conf
    above1024: 0
    kernelLocation: /boot/
    args: KernelArguments instance, containing members:
      args: hda=ide-scsi
    defaultDevice: None
    useLinear: 1
    doUpgradeOnly: 0
    kickstart: 0
  timezone: Timezone instance, containing members:
    dst: 0
    tz: America/New_York
    arc: 0
    utcOffset: 0
    utc: 0
  keyboard: Keyboard instance, containing members:
    beenset: 1
    layout: None
    model: None
    type: PC
    info: {'KEYBOARDTYPE': pc, 'KEYTABLE': us}
  accounts: None
  dependencies: []
  comps: None
  upgradeRoot: None
  auth: Authentication instance, containing members:
    useNIS: 0
    nisServer: 
    useLdap: 0
    krb5Kdc: 
    useHesiod: 0
    ldapServer: 
    hesiodRhs: 
    useLdapauth: 0
    enableCache: 0
    krb5Admin: 
    ldapBasedn: 
    useSamba: 0
    krb5Realm: 
    useMD5: 1
    ldapTLS: 0
    sambaWorkgroup: 
    nisDomain: 
    sambaServer: 
    useShadow: 1
    nisuseBroadcast: 1
    useKrb5: 0
    hesiodLhs: 
  upgradeDeps: 
  firewall: Firewall instance, containing members:
    ports: []
    trustdevs: []
    dhcp: 0
    policy: 1
    ssh: 0
    custom: 1
    telnet: 0
    smtp: 0
    enabled: 0
    portlist: 
    http: 0
    ftp: 0
  handleDeps: 0
  dbpath: None
  network: Network instance, containing members:
    netdevices: {'eth0': DEVICE=eth0
BOOTPROTO=static
BROADCAST=208.139.144.31
IPADDR=208.139.144.3
NETMASK=255.255.255.224
NETWORK=208.139.144.0
ONBOOT=yes

, 'eth1': DEVICE=eth1
BOOTPROTO=static
BROADCAST=208.139.144.31
IPADDR=208.139.144.3
NETMASK=255.255.255.224
NETWORK=208.139.144.0
ONBOOT=yes

}
    gateway: 208.139.144.1
    secondaryNS: 208.139.144.9
    hostname: mail.advi.net
    primaryNS: 208.139.144.2
    domains: []
    isConfigured: 0
    ternaryNS: 
  fsset: FileSystemSet instance, containing members:
    migratedfs: 0
    mountcount: 0
    entries: [FileSystemSetEntry instance, containing members:
      origfsystem: ext3FileSystem instance, containing members:
        maxLabelChars: 16
        partedFileSystemType: <PedFileSystemType object at 82d7410>
        formattable: 1
        extraFormatArgs: [-j]
        maxSize: 2097152
        defaultOptions: defaults
        linuxnativefs: 1
        deviceArguments: {}
        migratetofs: None
        name: ext3
        checked: 1
        partedPartitionFlags: []
        supported: -1
      mountcount: 0
      options: defaults
      order: 1
      mountpoint: /
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: sda2
      label: None
      fsck: 1
      fsystem: Already dumped
      migrate: 0
      format: 1
      badblocks: 1
, FileSystemSetEntry instance, containing members:
      origfsystem: Already dumped
      mountcount: 0
      options: defaults
      order: 2
      mountpoint: /boot
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: sda1
      label: None
      fsck: 1
      fsystem: Already dumped
      migrate: 0
      format: 1
      badblocks: 1
, FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 0
      options: gid=5,mode=620
      order: 0
      mountpoint: /dev/pts
      device: Device instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: none
      label: None
      fsck: 0
      fsystem: DevptsFileSystem instance, containing members:
        maxLabelChars: 16
        partedFileSystemType: None
        formattable: 0
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: gid=5,mode=620
        linuxnativefs: 0
        deviceArguments: {}
        migratetofs: None
        name: devpts
        checked: 0
        partedPartitionFlags: []
        supported: 0
      migrate: 0
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 0
      options: defaults
      order: 0
      mountpoint: /proc
      device: Device instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: none
      label: None
      fsck: 0
      fsystem: ProcFileSystem instance, containing members:
        maxLabelChars: 16
        partedFileSystemType: None
        formattable: 0
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: defaults
        linuxnativefs: 0
        deviceArguments: {}
        migratetofs: None
        name: proc
        checked: 0
        partedPartitionFlags: []
        supported: 0
      migrate: 0
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: Already dumped
      mountcount: 0
      options: defaults
      order: 2
      mountpoint: /var
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: sdb1
      label: None
      fsck: 1
      fsystem: Already dumped
      migrate: 0
      format: 1
      badblocks: 1
, FileSystemSetEntry instance, containing members:
      origfsystem: Already dumped
      mountcount: 0
      options: defaults
      order: 2
      mountpoint: /var/log
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: sda5
      label: None
      fsck: 1
      fsystem: Already dumped
      migrate: 0
      format: 1
      badblocks: 1
, FileSystemSetEntry instance, containing members:
      origfsystem: swapFileSystem instance, containing members:
        maxLabelChars: 16
        partedFileSystemType: <PedFileSystemType object at 82e3958>
        formattable: 1
        extraFormatArgs: []
        maxSize: 2048
        defaultOptions: defaults
        linuxnativefs: 1
        deviceArguments: {}
        migratetofs: None
        name: swap
        checked: 0
        partedPartitionFlags: []
        supported: 1
      mountcount: 0
      options: defaults
      order: 0
      mountpoint: swap
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: sda3
      label: None
      fsck: 0
      fsystem: Already dumped
      migrate: 0
      format: 1
      badblocks: 1
]
    progressWindow: <method InstallInterface.progressWindow of InstallInterface 
instance at 81a96c8>
    waitWindow: <method InstallInterface.waitWindow of InstallInterface 
instance at 81a96c8>
    messageWindow: <method InstallInterface.messageWindow of InstallInterface 
instance at 81a96c8>
  hdList: None
firstStep: 0
method: CdromInstallMethod instance, containing members:
  progressWindow: <method InstallInterface.progressWindow of InstallInterface 
instance at 81a96c8>
  device: hda
  tree: /mnt/source
  currentDisc: 1
  loopbackFile: None
  messageWindow: <method InstallInterface.messageWindow of InstallInterface 
instance at 81a96c8>
instPath: /mnt/sysimage
flags: Flags instance, containing members:
  flags: {'autostep': 0, 'expert': 0, 'setupFilesystems': 1, 'serial': 
0, 'reconfig': 0, 'test': 0}
intf: InstallInterface instance, containing members:
  configFileData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux}
  welcomeText: Red Hat Linux (C) 2002 Red Hat, Inc.
  showingHelpOnHelp: 0
  screen: Already dumped
  langSearchPath: [en_US, en, C]
  instLanguage: Already dumped
step: 45
dispatch: Already dumped


/tmp/syslog:
<4>Linux version 2.4.18-3BOOT (bhcompile@stripples.devel.redhat.com) (gcc 
version 2.96 20000731 (Red Hat Linux 7.3 2.96-110)) #1 Thu Apr 18 06:53:28 EDT 
2002
<6>BIOS-provided physical RAM map:
<4> BIOS-e820: 0000000000000000 - 000000000009f800 (usable)
<4> BIOS-e820: 000000000009f800 - 00000000000a0000 (reserved)
<4> BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved)
<4> BIOS-e820: 0000000000100000 - 000000000ffeb000 (usable)
<4> BIOS-e820: 000000000ffeb000 - 000000000ffef000 (ACPI data)
<4> BIOS-e820: 000000000ffef000 - 000000000ffff000 (reserved)
<4> BIOS-e820: 000000000ffff000 - 0000000010000000 (ACPI NVS)
<4> BIOS-e820: 00000000ffff0000 - 0000000100000000 (reserved)
<4>On node 0 totalpages: 65515
<4>zone(0): 4096 pages.
<4>zone(1): 61419 pages.
<4>zone(2): 0 pages.
<4>Kernel command line: initrd=initrd.img lang= text devfs=nomount 
ramdisk_size=8192 BOOT_IMAGE=vmlinuz 
<4>No local APIC present or hardware disabled
<6>Initializing CPU#0
<4>Detected 1406.247 MHz processor.
<4>Console: colour VGA+ 80x25
<4>Calibrating delay loop... 2804.94 BogoMIPS
<6>Memory: 254444k/262060k available (1092k kernel code, 7228k reserved, 327k 
data, 160k init, 0k highmem)
<6>Dentry cache hash table entries: 32768 (order: 6, 262144 bytes)
<6>Inode cache hash table entries: 16384 (order: 5, 131072 bytes)
<4>Mount-cache hash table entries: 4096 (order: 3, 32768 bytes)
<6>Buffer cache hash table entries: 16384 (order: 4, 65536 bytes)
<4>Page-cache hash table entries: 65536 (order: 6, 262144 bytes)
<7>CPU: Before vendor init, caps: 3febf9ff 00000000 00000000, vendor = 0
<6>CPU: L1 I cache: 12K, L1 D cache: 8K
<6>CPU: L2 cache: 256K
<7>CPU: After vendor init, caps: 3febf9ff 00000000 00000000 00000000
<6>Intel machine check architecture supported.
<6>Intel machine check reporting enabled on CPU#0.
<7>CPU:     After generic, caps: 3febf9ff 00000000 00000000 00000000
<7>CPU:             Common caps: 3febf9ff 00000000 00000000 00000000
<4>CPU: Intel(R) Pentium(R) 4 CPU 1400MHz stepping 07
<6>Enabling fast FPU save and restore... done.
<6>Enabling unmasked SIMD FPU exception support... done.
<6>Checking 'hlt' instruction... OK.
<6>Checking for popad bug... OK.
<4>POSIX conformance testing by UNIFIX
<4>mtrr: v1.40 (20010327) Richard Gooch (rgooch@atnf.csiro.au)
<4>mtrr: detected mtrr type: Intel
<6>PCI: PCI BIOS revision 2.10 entry at 0xf0e10, last bus=2
<6>PCI: Using configuration type 1
<6>PCI: Probing PCI hardware
<3>Unknown bridge resource 0: assuming transparent
<6>PCI: Using IRQ router PIIX [8086/2440] at 00:1f.0
<6>Linux NET4.0 for Linux 2.4
<6>Based upon Swansea University Computer Society NET3.039
<4>Initializing RT netlink socket
<4>Starting kswapd
<4>pty: 256 Unix98 ptys configured
<6>Serial driver version 5.05c (2001-07-08) with MANY_PORTS SHARE_IRQ 
SERIAL_PCI enabled
<6>ttyS00 at 0x03f8 (irq = 4) is a 16550A
<6>ttyS01 at 0x02f8 (irq = 3) is a 16550A
<4>block: 480 slots per queue, batch=120
<6>Uniform Multi-Platform E-IDE driver Revision: 6.31
<4>ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
<4>PIIX4: IDE controller on PCI bus 00 dev f9
<4>PIIX4: chipset revision 2
<4>PIIX4: not 100% native mode: will probe irqs later
<4>    ide0: BM-DMA at 0xb800-0xb807, BIOS settings: hda:DMA, hdb:pio
<4>    ide1: BM-DMA at 0xb808-0xb80f, BIOS settings: hdc:pio, hdd:pio
<4>hda: _NEC NR-7700A, ATAPI CD/DVD-ROM drive
<4>ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
<4>hda: ATAPI 32X CD-ROM CD-R/RW drive, 2048kB Cache
<6>Uniform CD-ROM driver Revision: 3.12
<4>ide-floppy driver 0.99.newide
<6>Floppy drive(s): fd0 is 1.44M
<6>FDC 0 is a National Semiconductor PC87306
<4>RAMDISK driver initialized: 16 RAM disks of 8192K size 1024 blocksize
<6>loop: loaded (max 8 devices)
<4>ide-floppy driver 0.99.newide
<6>usb.c: registered new driver usbdevfs
<6>usb.c: registered new driver hub
<6>usb-uhci.c: $Revision: 1.275 $ time 06:55:51 Apr 18 2002
<6>usb-uhci.c: High bandwidth mode enabled
<6>PCI: Assigned IRQ 5 for device 00:1f.2
<4>PCI: Setting latency timer of device 00:1f.2 to 64
<6>usb-uhci.c: USB UHCI at I/O 0xb400, IRQ 5
<4>usb-uhci.c: Detected 2 ports
<6>usb.c: new USB bus registered, assigned bus number 1
<6>hub.c: USB hub found
<6>hub.c: 2 ports detected
<6>PCI: Assigned IRQ 5 for device 00:1f.4
<4>PCI: Setting latency timer of device 00:1f.4 to 64
<6>usb-uhci.c: USB UHCI at I/O 0xb000, IRQ 5
<4>usb-uhci.c: Detected 2 ports
<6>usb.c: new USB bus registered, assigned bus number 2
<6>hub.c: USB hub found
<6>hub.c: 2 ports detected
<6>usb-uhci.c: v1.275:USB Universal Host Controller Interface driver
<6>usb.c: registered new driver hiddev
<6>usb.c: registered new driver hid
<6>hid-core.c: v1.8.1 Andreas Gal, Vojtech Pavlik <vojtech@suse.cz>
<6>hid-core.c: USB HID support drivers
<6>mice: PS/2 mouse device common for all mice
<6>md: md driver 0.90.0 MAX_MD_DEVS=256, MD_SB_DISKS=27
<6>md: Autodetecting RAID arrays.
<6>md: autorun ...
<6>md: ... autorun DONE.
<6>NET4: Linux TCP/IP 1.0 for NET4.0
<6>IP Protocols: ICMP, UDP, TCP
<6>IP: routing cache hash table of 2048 buckets, 16Kbytes
<6>TCP: Hash tables configured (established 16384 bind 16384)
<6>NET4: Unix domain sockets 1.0/SMP for Linux NET4.0.
<5>RAMDISK: Compressed image found at block 0
<6>Freeing initrd memory: 1976k freed
<4>VFS: Mounted root (ext2 filesystem).
<6>SCSI subsystem driver Revision: 1.00
<6>Initializing USB Mass Storage driver...
<6>usb.c: registered new driver usb-storage
<6>USB Mass Storage support registered.
<4>eepro100.c:v1.09j-t 9/29/99 Donald Becker 
http://www.scyld.com/network/eepro100.html
<4>eepro100.c: $Revision: 1.36 $ 2000/11/17 Modified by Andrey V. Savochkin 
<saw@saw.sw.com.sg> and others
<6>PCI: Found IRQ 9 for device 02:06.0
<6>eth0: PCI device 8086:1229, 00:02:B3:04:1D:F3, IRQ 9.
<6>  Board assembly 721383-016, Physical connectors present: RJ45
<6>  Primary interface chip i82555 PHY #1.
<6>  General self-test: passed.
<6>  Serial sub-system self-test: passed.
<6>  Internal registers self-test: passed.
<6>  ROM checksum self-test: passed (0x04f4518b).
<6>PCI: Found IRQ 10 for device 02:07.0
<6>PCI: Sharing IRQ 10 with 01:00.0
<6>eth1: PCI device 8086:1229, 00:02:B3:49:76:8F, IRQ 10.
<6>  Board assembly 721383-017, Physical connectors present: RJ45
<6>  Primary interface chip i82555 PHY #1.
<6>  General self-test: passed.
<6>  Serial sub-system self-test: passed.
<6>  Internal registers self-test: passed.
<6>  ROM checksum self-test: passed (0x04f4518b).
<6>usb.c: deregistering driver usb-storage
<6>PCI: Found IRQ 11 for device 02:09.0
<6>PCI: Sharing IRQ 11 with 00:1f.3
<6>scsi0 : Adaptec AIC7XXX EISA/VLB/PCI SCSI HBA DRIVER, Rev 6.2.5
<4>        <Adaptec 29160 Ultra160 SCSI adapter>
<4>        aic7892: Ultra160 Wide Channel A, SCSI Id=7, 32/253 SCBs
<4>
<4>  Vendor: IBM       Model: DDRS-39130D       Rev: DC1B
<4>  Type:   Direct-Access                      ANSI SCSI revision: 02
<4>  Vendor: SEAGATE   Model: ST336752LW        Rev: 0004
<4>  Type:   Direct-Access                      ANSI SCSI revision: 03
<4>scsi0:A:0:0: Tagged Queuing enabled.  Depth 253
<4>scsi0:A:2:0: Tagged Queuing enabled.  Depth 253
<4>Attached scsi disk sda at scsi0, channel 0, id 0, lun 0
<4>Attached scsi disk sdb at scsi0, channel 0, id 2, lun 0
<4>(scsi0:A:0): 40.000MB/s transfers (20.000MHz, offset 15, 16bit)
<4>SCSI device sda: 17850000 512-byte hdwr sectors (9139 MB)
<6>Partition check:
<6> sda: sda1 sda2 sda3 sda4 < sda5 >
<4>(scsi0:A:2): 160.000MB/s transfers (80.000MHz DT, offset 63, 16bit)
<4>SCSI device sdb: 71687369 512-byte hdwr sectors (36704 MB)
<6> sdb: sdb1
<6>Initializing USB Mass Storage driver...
<6>usb.c: registered new driver usb-storage
<6>USB Mass Storage support registered.
<7>ISO 9660 Extensions: RRIP_1991A
<4>Unable to identify CD-ROM format.
<4>VFS: Can't find ext2 filesystem on dev loop(7,0).
<6>md: raid0 personality registered as nr 2
<6>md: raid1 personality registered as nr 3
<6>raid5: measuring checksumming speed
<4>   8regs     :  1440.400 MB/sec
<4>   32regs    :   986.400 MB/sec
<4>   pII_mmx   :  1642.400 MB/sec
<4>   p5_mmx    :  1587.600 MB/sec
<4>raid5: using function: pII_mmx (1642.400 MB/sec)
<6>md: raid5 personality registered as nr 4
<6>Journalled Block Device driver loaded
<4>SCSI device sdb: 71687369 512-byte hdwr sectors (36704 MB)
<6> sdb: sdb1
<4>SCSI device sda: 17850000 512-byte hdwr sectors (9139 MB)
<6> sda: sda1 sda2 sda3 sda4 < sda5 >
<4>scsi0: ERROR on channel 0, id 0, lun 0, CDB: 0x28 00 00 1d 78 80 00 00 fe 00 
<4>Info fld=0x1d791b, Current sd08:02: sns = f0  3
<4>ASC=11 ASCQ= 0
<4>Raw sense data:0xf0 0x00 0x03 0x00 0x1d 0x79 0x1b 0x18 0x00 0x00 0x00 0x00 
0x11 0x00 0x00 0x80 0x00 0x29 0x00 0x00 0x10 0x66 0x00 0x00 0x02 0xe0 0x08 0x6a 
0x00 0x6a 0x00 0x00 
<4> I/O error: dev 08:02, sector 1835156
<4>scsi0: ERROR on channel 0, id 0, lun 0, CDB: 0x28 00 00 1d 79 1a 00 00 02 00 
<4>Info fld=0x1d791b, Current sd08:02: sns = f0  3
<4>ASC=11 ASCQ= 0
<4>Raw sense data:0xf0 0x00 0x03 0x00 0x1d 0x79 0x1b 0x18 0x00 0x00 0x00 0x00 
0x11 0x00 0x00 0x80 0x00 0x29 0x00 0x00 0x10 0x66 0x00 0x00 0x02 0xe0 0x08 0x6a 
0x00 0x6a 0x00 0x00 
<4> I/O error: dev 08:02, sector 1835156
<4>scsi0: ERROR on channel 0, id 0, lun 0, CDB: 0x28 00 00 1d 79 1a 00 00 02 00 
<4>Info fld=0x1d791b, Current sd08:02: sns = f0  3
<4>ASC=11 ASCQ= 0
<4>Raw sense data:0xf0 0x00 0x03 0x00 0x1d 0x79 0x1b 0x18 0x00 0x00 0x00 0x00 
0x11 0x00 0x00 0x80 0x00 0x29 0x00 0x00 0x10 0x66 0x00 0x00 0x02 0xe0 0x08 0x6a 
0x00 0x6a 0x00 0x00 
<4> I/O error: dev 08:02, sector 1835156
<4>scsi0: ERROR on channel 0, id 0, lun 0, CDB: 0x28 00 00 1d 79 1a 00 00 02 00 
<4>Info fld=0x1d791b, Current sd08:02: sns = f0  3
<4>ASC=11 ASCQ= 0
<4>Raw sense data:0xf0 0x00 0x03 0x00 0x1d 0x79 0x1b 0x18 0x00 0x00 0x00 0x00 
0x11 0x00 0x00 0x80 0x00 0x29 0x00 0x00 0x10 0x66 0x00 0x00 0x02 0xe0 0x08 0x6a 
0x00 0x6a 0x00 0x00 
<4> I/O error: dev 08:02, sector 1835156
<4>scsi0: ERROR on channel 0, id 0, lun 0, CDB: 0x28 00 00 1d 79 1a 00 00 02 00 
<4>Info fld=0x1d791b, Current sd08:02: sns = f0  3
<4>ASC=11 ASCQ= 0
<4>Raw sense data:0xf0 0x00 0x03 0x00 0x1d 0x79 0x1b 0x18 0x00 0x00 0x00 0x00 
0x11 0x00 0x00 0x80 0x00 0x29 0x00 0x00 0x10 0x66 0x00 0x00 0x02 0xe0 0x08 0x6a 
0x00 0x6a 0x00 0x00 
<4> I/O error: dev 08:02, sector 1835156
<4>scsi0: ERROR on channel 0, id 0, lun 0, CDB: 0x28 00 00 1d 79 1a 00 00 02 00 
<4>Info fld=0x1d791b, Current sd08:02: sns = f0  3
<4>ASC=11 ASCQ= 0
<4>Raw sense data:0xf0 0x00 0x03 0x00 0x1d 0x79 0x1b 0x18 0x00 0x00 0x00 0x00 
0x11 0x00 0x00 0x80 0x00 0x29 0x00 0x00 0x10 0x66 0x00 0x00 0x02 0xe0 0x08 0x6a 
0x00 0x6a 0x00 0x00 
<4> I/O error: dev 08:02, sector 1835156


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Boot up
2.text
3.complete all questions
	

Actual Results:  The system starts check the hard drives

Expected Results:  The hard drive check should have completed and the software 
installation started. I have upgraded the firmware on both the 
SCSI AH-29160 controler and The P4T ASUS motherboard. This made no differance. 
The error window stated that this was a bug.

Additional info:

7.2 install ok. I tried to upgrade when I first got the error.
Then I tried an install and the results were the same. When I
used my 7.2 disk they install not problem. I ran the media check
and it found no errors.
Comment 1 Need Real Name 2002-08-19 20:15:49 EDT
Created attachment 71505 [details]
installation error log file
Comment 2 Michael Fulbright 2002-08-22 12:57:27 EDT
The bad blocks test detected bad blocks on the drive and the exception was not
handled correctly by anaconda.


*** This bug has been marked as a duplicate of 66181 ***

Note You need to log in before you can comment on or make changes to this bug.